/* CSS Document */


body {
	background:#FFF;
}
#page {
	min-height:inherit;
}

#header {
	height:405px;
	width:100%;
	background:#302c28;
	position:relative;
}

#headerFg {
	position:relative;
	margin:0 auto;
	width:980px;
}

#homeLogo {
	position:absolute;
	top:0;
	left:-30px;
	z-index:60;
}
#homeDots {
	position:absolute;
	top:365px;
	left:-5px;
	z-index:61;
}
#homeDots a {
	display:block;
	width:20px;
	height:20px;
	background:url(/images/homepage-dot-faint.png) center top no-repeat;
	float:left;
}
#homeDots a.selected, #homeDots a:hover {
	background:url(/images/homepage-dot.png) center top no-repeat;
}

.headerBg {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:405px;
	background-position: center top;
	background-repeat: no-repeat;
	display:none;
}
#header0 {
	display:block;
}
#headerCover {
	background:#302c28;
	z-index:9;
}
.headerBgInside {
	position:relative;
	margin:0 auto;
	width:980px;
	background-position: 347px 0;
	background-repeat:no-repeat;
	height:405px;
}
.headerBgInside p {
	margin:0;
	position:absolute;
	top:237px;
	left:441px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	width:270px;
}
.headerBgInside img {
	margin:0;
	position:absolute;
	top:321px;
	left:439px;
}
.headerFg {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}






/* ----------  Global jCarousel components ---------- */
.jcarousel-container { position:relative; }
.jcarousel-clip { z-index:2; padding:0; margin:0; overflow:hidden; position:relative; }
.jcarousel-list { z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0; }
.jcarousel-list li,.jcarousel-item { float:left; list-style:none; }
.jcarousel-list:hover li {
	filter:alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
}
.jcarousel-list:hover li:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
.jcarousel-next,
.jcarousel-prev{ z-index:3; display:none; cursor:pointer; cursor:hand; }

/* ---------- Carousel ---------- */
.jcarousel-container { margin-left:-30px; }
.jcarousel-item {
	width:255px;
	height:208px;
	margin-left:25px;
}
.jcarousel-next,
.jcarousel-prev{
	width:43px;
	height:78px;
	position:absolute;
	top:70px;
	background-position:0 0;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
.jcarousel-next { background:url(/images/next-a.gif); left:912px;  }
.jcarousel-prev { background:url(/images/prev-a.gif); left:-25px; }
.jcarousel-next:hover,
.jcarousel-prev:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#featureScroll { width:930px;position:relative;margin:0 25px; }
#carousel-wrap { position:relative; overflow:hidden; width:930px; height:208px; margin: 0 auto; }
#carousel { overflow:hidden; width:930px; height:208px; padding:0; display:none;padding:0 65px; }
#carousel a { text-decoration:none; }
#carousel img { border:none; }
#carousel img.buffer {
	position:absolute;
	display:block;
	top:0;
	left:0px;
	z-index:3;
}

#carousel span.frImg {
	overflow:hidden;
	width:255px;
	height:188px;
	display:block;
}

#carousel span.frName {
	text-align:center;
	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
	color:#999;
	display:block;
	width:255px;
	font-size:19px;
	margin:-3px 0 0 0;
	font-weight:normal;
}











#startFundraising {
	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	font-size:26px;
	display:block;
	margin:10px 0 20px 0;

}

#snImg {
	display:none;
}
#headerButtons {
	display: block;
	position: absolute;
	top: 20px;
	left: 774px;
	z-index: 11;
	width: 210px;
}
#headerButtons img {
	float:left;
	display:block;
}
#headerFundraiserListBg {
	display: block;
	position: absolute;
	top: 68px;
	left: 774px;
	background: url(/images/white-80.png) top left no-repeat;
	width: 210px;
	height: 291px;
	z-index: 10;
}
#headerFundraiserList {
	display: block;
	position: absolute;
	top: 68px;
	left: 772px;
	width: 180px;
	height: 200px;
	padding: 14px 16px 18px 16px;
	z-index: 11;
}

#createButtons {
	padding:33px 0 25px 0;
	height:151px;
}
#createButtons img {
	float:left;
	display:block;
}
#createButtons p {
	float:left;
	width:230px;
	font-size:8pt;
	line-height:13pt;
	color:#808080;
	margin:0 0 0 45px;
}
#createButtons p a {
	color:#f47420;
}
#createButtons p a:hover {
	color:#80b70b;
}
#headerFundraiserList div {
	font-size:8pt;
	line-height:10pt;
	color:#3f4858;
	margin:8px 0 10px 0;
	position:relative;
	display:none;
}
#headerFundraiserList div.selected {
	display:block;
}
#headerFundraiserList div a {
	text-decoration:none;
	color:#3f4858;
}
#headerFundraiserList div a strong {
	display:block;
	margin:6px 0 0 0;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
#headerFundraiserList div img {
	float:left;
	border:3px solid #f1f5e0;
	margin:0 10px 20px 0;
}
#seeSamplePageBtn {
	display:block;
	position:absolute;
	top:238px;
	left:36px;
	float:none;
	margin:0;
}
#headerFundraiserList div ul {
	position:absolute;
	top:110px;
	left:4px;
	list-style:none;
	margin:0;
	padding:0;
}
#headerFundraiserList div ul li a {
	color:#008ee0;
	display:block;
	text-decoration:none;
	padding:3px 0 3px 14px;
	background:url(/images/green-arrow.png) 0 5px no-repeat;
}
#headerFundraiserList div ul li a:hover {
	text-decoration:underline;
}

#fundraiserBullets {
	position:absolute;
	top:134px;
	left:48px;
	list-style:none;
	margin:0;
	padding:0;
}
#fundraiserBullets li {
	float:left;
	margin:0 14px 0 0;
	padding:0;
}

#fundraiserBullets li a {
	display:block;
	width:11px;
	height:11px;
	background:url(/images/blue-dot-faint.png) left top no-repeat;
}
#fundraiserBullets li.selected a, #fundraiserBullets li a:hover {
	background:url(/images/blue-dot.png) left top no-repeat;
}
